Bug 225718 - devel/hg-git: Update to 0.8.10
Summary: devel/hg-git: Update to 0.8.10
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-02-07 01:01 UTC by Navdeep Parhar
Modified: 2018-03-05 04:16 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (marco.broeder)
koobs: merge-quarterly+


Attachments
patch to update the port to 0.8.10 (1.11 KB, patch)
2018-02-07 01:01 UTC, Navdeep Parhar
koobs: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Navdeep Parhar freebsd_committer 2018-02-07 01:01:14 UTC
Created attachment 190372 [details]
patch to update the port to 0.8.10
Comment 1 commit-hook freebsd_committer 2018-02-22 22:45:24 UTC
A commit references this bug:

Author: jbeich
Date: Thu Feb 22 22:45:14 UTC 2018
New revision: 462648
URL: https://svnweb.freebsd.org/changeset/ports/462648

Log:
  devel/hg-git: update to 0.8.10

  Changes:	https://bitbucket.org/durin42/hg-git/branches/compare/0.8.10..0.8.9
  PR:		225718
  Submitted by:	np
  Approved by:	maintainer timeout (2 weeks)
  MFH:		2018Q1 (mercurial 4.4 compatibility)

Changes:
  head/devel/hg-git/Makefile
  head/devel/hg-git/distinfo
Comment 2 commit-hook freebsd_committer 2018-02-23 15:58:49 UTC
A commit references this bug:

Author: jbeich
Date: Fri Feb 23 15:57:49 UTC 2018
New revision: 462705
URL: https://svnweb.freebsd.org/changeset/ports/462705

Log:
  MFH: r462648

  devel/hg-git: update to 0.8.10

  Changes:	https://bitbucket.org/durin42/hg-git/branches/compare/0.8.10..0.8.9
  PR:		225718
  Submitted by:	np
  Approved by:	maintainer timeout (2 weeks)
  Approved by:	ports-secteam (swills)

Changes:
_U  branches/2018Q1/
  branches/2018Q1/devel/hg-git/Makefile
  branches/2018Q1/devel/hg-git/distinfo
Comment 3 Kubilay Kocak freebsd_committer freebsd_triage 2018-03-05 04:01:48 UTC
Assign to committer that resolved
Track merge to quarterly
Comment 4 Kubilay Kocak freebsd_committer freebsd_triage 2018-03-05 04:02:08 UTC
Comment on attachment 190372 [details]
patch to update the port to 0.8.10

Track approval

Approved by:	maintainer timeout (2 weeks)